=== debian/control ===
Source: qtsmbstatus
Section: net
Priority: optional
Maintainer: Alessio Treglia <alessio@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
 libqt4-dev,
 libpam0g-dev
Standards-Version: 3.9.1
Homepage: http://qtsmbstatus.free.fr/
Vcs-Git: git://git.debian.org/collab-maint/qtsmbstatus.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/qtsmbstatus.git

Package: qtsmbstatus-language
Architecture: all
Depends: ${shlibs:Depends},
 ${misc:Depends}
Conflicts: qtsmbstatus-client (<= 2.0.99)
Description: QtSmbstatus languages package
 QtSmbstatus is a smbstatus graphical interface (GUI).
 It is meant to provide the possibility of administering remote machines.
 QtSmbstatus was designed as a client/server system secured with SSL.
 .
 This package will install additional languages for qtsmbstatus-client
 and qtsmbstatus-light packages.

Package: qtsmbstatus-light
Architecture: any
Depends: ${shlibs:Depends},
 qtsmbstatus-language,
 libqt4-sql,
 ${misc:Depends}
Description: GUI (graphical user interface) for smbstatus
 QtSmbstatus is a smbstatus graphical interface (GUI).
 It is meant to provide the possibility of administering remote machines.
 QtSmbstatus was designed as a client/server system secured with SSL.
 .
 This package provides the lightweight client-side application which
 works only locally and doesn't require qtsmbstatus-server.

Package: qtsmbstatus-client
Architecture: any
Depends: ${shlibs:Depends},
 qtsmbstatus-language,
 libqt4-sql,
 ${misc:Depends}
Description: GUI (graphical user interface) for smbstatus (client)
 QtSmbstatus is a smbstatus graphical interface (GUI).
 It is meant to provide the possibility of administering remote machines.
 QtSmbstatus was designed as a client/server system secured with SSL.
 .
 This package provides the qtsmbtatus client application.

Package: qtsmbstatus-server
Architecture: any
Depends: ${shlibs:Depends},
 libqt4-sql,
 samba,
 ${misc:Depends}
Description: GUI (graphical user interface) for smbstatus (server)
 QtSmbstatus is a smbstatus graphical interface (GUI).
 It is meant to provide the possibility of administering remote machines.
 QtSmbstatus was designed as a client/server system secured with SSL.
 .
 This package provides the server-side application.
