## qtsmbstatus 2.2.0

=== debian/changelog ===
qtsmbstatus (2.2.0-1) unstable; urgency=low

  * New upstream release:
    - Check server certificate (known host). A protection against
      Man-In-The-Middle Attacks.
    - Update translations.
  * Remove 0001-translations.patch.
  * debian/rules:
    - Enable parallel building.
    - Remove unneeded override_*.
    - Link with --as-needed.
  * debian/control:
    - Remove shlibs:Depends from qtsmbstatus-language's Depends field.
    - Remove Conflicts field, stable has qtsmbstatus >> 2.0.99
    - Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Fri, 01 Jul 2011 11:45:15 +0200
