=== debian/control ===
--- 
+++ 
@@ -5,16 +5,14 @@
 Build-Depends: debhelper (>= 7.0.50~),
  libqt4-dev,
  libpam0g-dev
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://qtsmbstatus.free.fr/
 Vcs-Git: git://git.debian.org/collab-maint/qtsmbstatus.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/qtsmbstatus.git
 
 Package: qtsmbstatus-language
 Architecture: all
-Depends: ${shlibs:Depends},
- ${misc:Depends}
-Conflicts: qtsmbstatus-client (<= 2.0.99)
+Depends: ${misc:Depends}
 Description: QtSmbstatus languages package
  QtSmbstatus is a smbstatus graphical interface (GUI).
  It is meant to provide the possibility of administering remote machines.
