## qtsmbstatus 2.2.1

=== debian/changelog ===
qtsmbstatus (2.2.1-3build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:40:57 +0000

qtsmbstatus (2.2.1-3) unstable; urgency=medium

  * QA upload.
  * Switch qtsmbstatusd.init from 'Required-Start: samba' to 'Should-Start:
    smbd samba-ad-dc' to restore installability with current samba packages.
    No warranty that qtsmbstatusd is working properly!  (Closes: #722465)
  * Update Vcs-* URLs.
  * Switch to debhelper compat level 9.
  * Switch to copyright-format 1.0.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 10 Jan 2015 16:44:03 +0100

qtsmbstatus (2.2.1-2) unstable; urgency=low

  * QA upload.
  * Orphaning this.

 -- Alessio Treglia <alessio@debian.org>  Mon, 21 May 2012 00:55:54 +0200

qtsmbstatus (2.2.1-1) unstable; urgency=low

  * New upstream release.

 -- Alessio Treglia <alessio@debian.org>  Sun, 19 Feb 2012 20:16:28 +0100
