=== debian/control ===
--- 
+++ 
@@ -1,18 +1,21 @@
 Source: qtsmbstatus
 Section: net
 Priority: optional
-Maintainer: Alessio Treglia <alessio@debian.org>
-Build-Depends: debhelper (>= 7.0.50~),
- libqt4-dev,
- libpam0g-dev
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends:
+ debhelper (>= 9),
+ libpam0g-dev,
+ libqt4-dev
 Standards-Version: 3.9.2
 Homepage: http://qtsmbstatus.free.fr/
-Vcs-Git: git://git.debian.org/collab-maint/qtsmbstatus.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/qtsmbstatus.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/qtsmbstatus.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/qtsmbstatus.git
 
 Package: qtsmbstatus-language
 Architecture: all
-Depends: ${misc:Depends}
+Depends:
+ ${misc:Depends}
 Description: QtSmbstatus languages package
  QtSmbstatus is a smbstatus graphical interface (GUI).
  It is meant to provide the possibility of administering remote machines.
@@ -23,10 +26,11 @@
 
 Package: qtsmbstatus-light
 Architecture: any
-Depends: ${shlibs:Depends},
+Depends:
+ libqt4-sql,
  qtsmbstatus-language,
- libqt4-sql,
- ${misc:Depends}
+ ${misc:Depends},
+ ${shlibs:Depends}
 Description: GUI (graphical user interface) for smbstatus
  QtSmbstatus is a smbstatus graphical interface (GUI).
  It is meant to provide the possibility of administering remote machines.
@@ -37,10 +41,11 @@
 
 Package: qtsmbstatus-client
 Architecture: any
-Depends: ${shlibs:Depends},
+Depends:
+ libqt4-sql,
  qtsmbstatus-language,
- libqt4-sql,
- ${misc:Depends}
+ ${misc:Depends},
+ ${shlibs:Depends}
 Description: GUI (graphical user interface) for smbstatus (client)
  QtSmbstatus is a smbstatus graphical interface (GUI).
  It is meant to provide the possibility of administering remote machines.
@@ -50,10 +55,11 @@
 
 Package: qtsmbstatus-server
 Architecture: any
-Depends: ${shlibs:Depends},
+Depends:
  libqt4-sql,
  samba,
- ${misc:Depends}
+ ${misc:Depends},
+ ${shlibs:Depends}
 Description: GUI (graphical user interface) for smbstatus (server)
  QtSmbstatus is a smbstatus graphical interface (GUI).
  It is meant to provide the possibility of administering remote machines.
