=== debian/watch ===
version=3
http://qtsmbstatus.free.fr/files/qtsmbstatus-(.*)\.tar\.gz
